# -*- coding: utf-8 -*-
##############################################################################
#
#    Odoo, Open Source Management Solution
#    Copyright (C) 2016-TODAY Prime Consulting SA, Cape Verde (<http://prime.cv>).
#
##############################################################################

from odoo import api, fields, models, _

class EventEvent(models.Model):
    _inherit = "res.partner"

    google_maps_iframe = fields.Char('Google maps iframe')
    island_id = fields.Many2one('ecom.location', 'Island', track_visibility='onchange')
    county_id = fields.Many2one('ecom.location', 'County', track_visibility='onchange')
